Solve wrong Facebook SDK version

@Vaughan mentioned the following for http://wealthtrainingcommunity.com when asking how to troubleshoot a Facebook conflict. He stated that it was the wrong version:
I don't mean the UFB plugin version, i mean, the plugin is sending the wrong version number to FB SDK.

connect.facebook.net/en-US/sdk.js:95 Uncaught Error: invalid version specified